WWW::PipeViewer::VideoCategories(3)

NAME
WWW::PipeViewer::VideoCategories - videoCategory resource handler.

SYNOPSIS
    use WWW::PipeViewer;
    my $obj = WWW::PipeViewer->new(%opts);
    my $cats = $obj->video_categories();

SUBROUTINES/METHODS

  video_categories()
Return video categories for a specific region ID.

AUTHOR
Trizen, "<echo dHJpemVuQHByb3Rvbm1haWwuY29tCg== | base64 -d>"

SUPPORT
You can find documentation for this module with the perldoc command.

    perldoc WWW::PipeViewer::VideoCategories

LICENSE AND COPYRIGHT
Copyright 2013-2015 Trizen.

This program is free software; you can redistribute it and/or modify it under the terms of either: the GNU General Public License as published by the Free Software Foundation; or the Artistic License.

See <https://dev.perl.org/licenses/> for more information.